header .image-wrap.logo {
    padding: 20rem 0;
}

/* #header {
    padding: 0 var(--xxs);
} */

#header {
	height: 98rem;
    border-bottom: 1px solid #000;
}

#header .logo img {
    width: 177rem;
}

#header .button.button-book {
	margin: 0;
}

#main-nav {
	display: inline-block;
    vertical-align: middle;
	top: 0rem;
	position: relative;
}

.list-hor > ul {
	list-style: none;
	padding: 0;
	margin: 0;
    line-height: 1;
    z-index: 10;
    position: relative;
}

.list-hor > ul > li {
    display: inline-block;
    margin-right: 1em;
}

.list-hor > ul > li:last-of-type {
	/* margin-right: 0; */
}

.list-hor > ul > li.list-parent > ul {
    display: none;
    position: absolute;
    background-color: var(--white);
    list-style: none;
    padding: var(--s);
    padding-top: var(--xs);
    border-radius: 4rem;
    border: 1rem solid #EDECF2;
    box-shadow: 2rem 2rem 2rem 2rem rgba(0, 0, 0, 0.30);
    top: 38rem;
}

.list-hor > ul > li:hover > ul {
    display: block;
}

li.list-parent > ul li {
    padding-top: var(--s);
    padding-bottom: var(--xxxs);
    border-bottom: 4rem solid rgba(255, 255, 255, 0);
}

li.list-parent > ul li:hover {
    border-bottom: 4rem solid var(--lime);
}

.list-hor a {
    text-decoration: none;
    color: var(--navy);
}

.list-parent::after {
	content: '';
	width: 15rem;
	height: 9rem;
	display: inline-block;
	background-image: url('../images/icon-chevron.svg');
	background-position: right center;
    background-size: 100% auto;
	margin-left: 8rem;
	transition: all 0.25s;
	position: relative;
	top: -1rem;
}



.header-content {
    position: absolute;
    right: 0;
    margin-top: 0;
}

.icon-link:first-of-type {
    margin-left: 0;
}

.icon-link {
    margin-right: 15rem;
    position: relative;
    top: 0rem;
    display: inline-block;
    vertical-align: middle;
    height: 42rem;
    width: 42rem;
    text-indent: 200%;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: 16rem 16rem;
    background-position: center center;
    border: 2rem solid;
    color: var(--navy);
    border-radius: 50%;
}

.icon-link:hover {
    background-color: var(--navy);
    color: var(--navy);
}

.header-content .icon-link::before {
    z-index: 2;
}

.header-content .icon-link:hover::before {
    opacity: 0;
}

.header-content .icon-link::after {
    filter: brightness(0) invert(61%) sepia(80%) saturate(337%) hue-rotate(43deg) brightness(99%) contrast(92%);
}

.header-content .icon-phone::before, .header-content .icon-phone::after {
    background-image: url('../images/icon-phone.svg');
}

.header-content .icon-search::before, .header-content .icon-search::after {
    background-image: url('../images/icon-search.svg');
}

.header-content .icon-link.before::before, .header-content  .icon-link.after::after {
	top: 25%;
	left: 25%;
	width: 50%;
	height: 50%;
}

.header-extras {
	display: inline-block;
}

#mobile-nav {
    display: none;
    opacity: 0;
    pointer-events: none;
}

#mobile-menu {
    display: none;
}

#modal {
	position: absolute;
	top: 86rem;
	width: 500rem;
	background-color: #fff;
	z-index: 2;
	padding: var(--m);
	opacity: 0;
	pointer-events: none;
	border: 2px solid var(--grey-mid-t);
}

/* #modal-phone {
    display: none;
}
*/
#modal-search {
    display: none;
}

#modal-search form {
	width: 100%;
	padding-left: 48rem;
	padding-right: 48rem;
}

.modal-phone #modal, .modal-phone #modal-phone {
    opacity: 1;
    pointer-events: all;
    display: block;
}

.modal-search #modal, .modal-search #modal-search {
    opacity: 1;
    pointer-events: all;
    display: block;
}

#modal .text-editor  {
    opacity: 0;
}

.modal-search #modal-search {
	position: absolute;
	top: 60rem;
	width: 100%;
	left: -1rem;
}

.modal-phone #modal-phone .text-editor {
    opacity: 1;
}

#submit {
	position: absolute;
	right: 48rem;
	padding: 10rem 24rem;
	top: -12rem;
	height: 42rem;
    border: 2px solid var(--navy);
}

#s {
	margin-bottom: 12rem;
	width: 100%;
	height: 42rem;
	border: 2px solid var(--navy);
	padding-top: 10rem;
	padding: 10rem;
    padding-left: 16rem;
    padding-right: 128rem;
}

.modal-close {
    position: absolute;
    height: 20rem;
    width: 19rem;
    z-index: 1;
    right: 10rem;
    top: 10rem;
}

#modal .modal-close::before, #modal .modal-close::after {
    background-image: url('../images/icon-close.svg');
}

.header-extras .icon-link {
    background-color: transparent;
}

.header-extras .icon-link:hover {
    background-color: var(--navy);
}

#main-nav a {
    padding: 24rem 6rem;
    font-size:18px;
    font-weight: 700;
}

#mobile-phone {
    display: none;
}

#header #mobile-nav .button {
	width: 100%;
	margin-bottom: 24rem;
	text-align: center;
}

@media (max-width: 1023px) {

    #header {
        background-color: #fff;
    }


#mobile-nav button .icon-wrap {
	position: absolute;
	right: 24rem;
	top: 27rem;
}
header .image-wrap.logo {
	padding: 10rem 0;
}

#header .logo img {
	width: 134rem;
}

#mobile-menu {
    display: block;
    position: absolute;
    right: 0;
    width: 36rem;
    height: 36rem;
    top: 18rem;
    background-color: transparent;
    border: none;
}

#mobile-menu.before::before {
    opacity: 1;
    filter: brightness(0%);
}

.mobile-nav-show #mobile-menu.before::before {
    opacity: 0;
}

#mobile-menu.after::after {
    opacity: 0;
    filter: brightness(0%);
}

.mobile-nav-show #mobile-menu.after::after {
    opacity: 1;
}


#mobile-menu::before {
    background-image: url('../images/icon-menu-black.svg'); 
    /* filter: var(--navy-filter); */
    opacity: 1;
}

#mobile-menu::after {
    background-image: url('../images/icon-close.svg');
    /* filter: var(--navy-filter); */
    opacity: 0;
}

.mobile-nav-show #mobile-nav {
    opacity: 1;
    pointer-events: all;
}

#mobile-nav {
    display: block;
}

#mobile-nav > ul > li {
	display: block;
	margin-right: 2em;
}

.mobile-nav-show #header {
    position: fixed;
    left: 0;
    width: 100%;
    background-color: var(--white);
    z-index: 10;
  }  

.logo-wrap {
    display: inline-block;
    vertical-align: middle;
}

#mobile-nav .accordion-inner ul {
	width: 100%;
}

#mobile-nav {
	position: absolute;
	width: 100%;
	left: 0;
	background-color: var(--navy);
	z-index: 2;
	color: var(--white);
    top: unset !important;
}

#mobile-nav li a {
	color: var(--white);
    text-decoration: none;
    display: block;
    padding: 15rem var(--xxs);
}

#mobile-nav li li a {
    padding: 5rem 32rem;
    font-weight: normal;
}

#mobile-nav .pure-u-1 {
    padding: 0;
}

#mobile-nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

/* #mobile-nav p {
    margin: 0;
} */

#mobile-nav li {
    border-bottom: 1px solid #fff4;
}

#mobile-nav .accordion-inner {
	border-bottom: none;
}

#mobile-nav .pure-g {
	align-content: start;
}

#mobile-nav li li {
    padding: 0;
    border-bottom: none;
}

#mobile-nav li ul {
	padding-bottom: 32rem;
}

#mobile-nav li button {
    background-color: transparent;
    color: var(--lime);
    border: none;
    line-height: 1.65;
	padding: 15rem var(--xxs);
}

#mobile-nav .inactive button {
    color: var(--white);
}

#mobile-nav .text-editor {
    padding: var(--xxs);
}

#mobile-nav.bg-navy .text-editor .button * {
    color: var(--navy);
}

#mobile-nav.bg-navy .text-editor .button .filter-white {
    filter: var(--navy-filter);
}

.header-content {
}

#main-nav {
	display: none;
}

.header-extras > * {
    display: none;
}
#phone-button {
    /* display: block; */
}

#mobile-phone {
	display: block;
	position: absolute;
	right: 64rem;
	width: 36rem;
	height: 40rem;
	top: 18rem;
	background-color: transparent;
	border: none;
}

#mobile-phone::before, #mobile-phone::after {
    background-image: url('../images/icon-phone.svg');
    filter: brightness(0%);
}

#mobile-phone::before, #mobile-phone::after, #mobile-menu::before, #mobile-menu::after  {
    transition: 0s all;
    /* transition: filter 0.25s ; */
}

#mobile-nav .accordion-parent button::after {
    filter: brightness(100);
    top: 26rem;
}

}


header .section-inner{
    padding-left: var(--m);
    padding-right: var(--m);
}
@media (max-width: 991px) {
    header .section-inner{
        padding-left: 0;
        padding-right: 0;
    }
} 